RubyGems Navigation menu

philotic 1.1.0

Lightweight, opinionated wrapper for using RabbitMQ headers exchanges

Versões:

  1. 1.3.1 - January 20, 2016 (23,5 KB)
  2. 1.3.0 - November 12, 2015 (23,5 KB)
  3. 1.2.2 - October 27, 2015 (23,5 KB)
  4. 1.2.1 - October 27, 2015 (23,5 KB)
  5. 1.2.0 - October 19, 2015 (23,5 KB)
  6. 1.1.0 - September 12, 2015 (21,5 KB)
Mostrar todas as versões (30)

Runtime Dependencies (3):

  • activesupport >= 3.2
  • bunny ~> 2.2
  • json >= 1.8
  • Development Dependencies (9):

    Donos:

    Autores:

    • Nathan Keyes

    SHA 256 checksum:

    89890ca3950c76313f493b2f60bd9c78cca855f43698c1b268ad41b5a653bb93

    Total de downloads 143.989

    Desta versão 878

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licença:

    MIT

    Versão Requerida do Ruby: >= 0

    Links: